Subject: Re: bug#52767: Unexpected problem with Guix System installer

From: Mathieu <[email-masked]>
Date: Sat, 12 Nov 2022 23:51:37 +0100

Hi Mathieu,

Good news about the new features of the installer, thanks for your work! I rarely use that machine but I am now wondering if I haven't managed to install Guix on it, in the end. If that is correct, and working fine, I doubt I will reinstall from scratch, but if it is not running Guix already, then I will let you know when I try again (it may be in weeks or months though).

That machine was supposed to be my test bed before deciding if I could migrate my main hardware to Guix, which I did a few months later.  

Cheers,

Mathieu

On 2022-11-12 17:35 Mathieu Othacehe <[email-masked]> wrote:

>  
> Hello Mathieu,
>  
>> This is not the drive that was used to boot the Guix installer in
>> the
>> first place.
>>  
>> Thanks, hope someone can understand what the issue is.
>  
> Sorry for the very late reply. We recently added a bunch of error
> reporting features to the installer. Any chance you still have the
> hardware around and would be able to test again using the latest
> installation image available here:
> https://guix.gnu.org/en/download/latest/?
>  
> That would be super useful for us :)
>  
> Thanks,
>  
> Mathieu